simple regular expression module for lua

$ luarocks install regex

Versions

0.1.0-11 year ago197 downloads

Dependencies

lua >= 5.1
pcre2 >= 0.1.0

Dependency for

luakuroshiro

Manifests